Subject: (urth) Help with Wolfe Quote Needed

From: Robert Borski <rborski at charter.net>
Date: Sat, 13 Jul 2002 05:29:49 +0000

Can anyone tell me where the Wolfe essay, "What I Know About Writing,"
appeared?

I'm trying to source the following quote: "Almost any interesting work of
art comes close to saying the opposite of what it really says."

Much obliged to anyone who can point me in the right direction.

Robert Borski

--